<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ar', version '3.6'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'حدث النشاط';
$string['addevent'] = 'إضافة أحداث';
$string['advancedoptions'] = 'خيارات متقدمة';
$string['allday'] = 'كل اليوم';
$string['annually'] = 'سنويا';
$string['calendar'] = 'التقويم';
$string['calendarheading'] = 'التقويم {$a}';
$string['calendarpreferences'] = 'إعدادات التقويم';
$string['calendartypes'] = 'أنواع التقويم';
$string['calendarurl'] = 'تقويم URL: {$a}';
$string['categoryevent'] = '';
$string['categoryevents'] = 'أحداث الفئة';
$string['clickhide'] = 'أنقر للإخفاء';
$string['clickshow'] = 'أنقر للعرض';
$string['colactions'] = 'تطبيقات';
$string['colcalendar'] = 'التقويم';
$string['collastupdated'] = 'آخر تحديث';
$string['colpoll'] = 'تحديث';
$string['commontasks'] = 'الخيارات';
$string['confirmeventdelete'] = 'هل أنت متأكد للقيام بحذف هذا الحدث';
$string['confirmeventseriesdelete'] = 'يعتبر الحدث "{$a->name}" جزءًا من سلسلة. هل تريد حذف هذا الحدث فقط ، أو كل الأحداث {$a->count} في السلسلة؟';
$string['course'] = 'المساق';
$string['courseevent'] = 'حدث المساق';
$string['courseevents'] = 'أحداث المساق';
$string['courses'] = 'المساقات';
$string['customexport'] = 'نطاق مخصص ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'يوميا';
$string['daynext'] = 'اليوم التالي';
$string['dayprev'] = 'اليوم السابق';
$string['dayviewfor'] = 'عرض اليوم عن :';
$string['dayviewtitle'] = 'عرض اليوم :';
$string['daywithnoevents'] = 'لا أحداث لهذا اليوم.';
$string['default'] = 'إفتراضي';
$string['deleteallevents'] = 'حذف كل الأحداث';
$string['deleteevent'] = 'حذف الحدث';
$string['deleteevents'] = 'حذف الأحداث';
$string['deleteoneevent'] = 'حذف هذا الحدث';
$string['detailedmonthviewfor'] = 'معاينة شهرية مفصلة عن :';
$string['detailedmonthviewtitle'] = 'معاينة شهرية مفصلة';
$string['durationminutes'] = 'المدة بالدقائق';
$string['durationnone'] = 'بدون مدة زمنية';
$string['durationuntil'] = 'حتى';
$string['editevent'] = 'تحرير الحدث';
$string['erroraddingevent'] = 'فشل لإضافة حدث';
$string['errorbadsubscription'] = 'لم يتم العثور على الاشتراك في التقويم';
$string['errorbeforecoursestart'] = 'لا يمكن جعل الحدث قبل تاريخ بدء المساق';
$string['errorcannotimport'] = 'لا يمكنك انشاء الاشتراك في التقويم في هذا الوقت .';
$string['errorhasuntilandcount'] = 'قد يظهر إما UNTIL أو COUNT في قاعدة التكرار ، ولكن يجب ألا يحدث UNTIL و COUNT في نفس قاعدة التكرار.';
$string['errorinvalidbydayprefix'] = 'يمكن أن تكون قيم الأعداد الصحيحة التي تسبق قواعد BYDAY موجودة فقط لقاعدة التكرار MONTHLY أو YEARLY.';
$string['errorinvalidbydaysuffix'] = 'القيم الصالحة ليوم الأسبوع أجزاء من قاعدة BYDAY هي MO و TU و WE و TH و FR و SA و SU';
$string['errorinvalidbyhour'] = 'القيم الصحيحة لقاعدة (بالساعات) من 0 إلى 23';
$string['errorinvalidbyminute'] = 'القيم الصحيحة لقاعدة (بالدقائق) من 0 إلى 59';
$string['errorinvalidbymonth'] = 'القيم الصحيحة لقاعدة (بالشهور) من 1 إلى 12';
$string['errorinvalidbymonthday'] = 'القيم الصحيحة لقاعدة (بأيام الشهر) من 1 إلى 31';
$string['errorinvalidbysecond'] = 'القيم الصحيحة لقاعدة (بالثواني) من0 إلى 59';
$string['errorinvalidbysetpos'] = 'القيم الصالحة لقاعدة BYSETPOS هي من 1 إلى 366 أو -366 إلى -1.';
$string['errorinvalidbyweekno'] = 'القيم الصالحة لقاعدة BYWEEKNO هي من 1 إلى 53 أو -53 إلى -1.';
$string['errorinvalidbyyearday'] = 'القيم الصالحة للقاعدة BYYEARDAY هي 1 إلى 366 أو -366 إلى -1.';
$string['errorinvaliddate'] = 'تاريخ غير صحيح';
$string['errorinvalidicalurl'] = 'عنوان iCal المعطى غير صالح .';
$string['errorinvalidinterval'] = 'يجب أن تكون قيمة قاعدة INTERVAL عددًا صحيحًا موجبًا.';
$string['errorinvalidminutes'] = 'حدد المدة بالدقائق وذلك بوضع رقم ما بين 1-99';
$string['errorinvalidrepeats'] = 'حددعدد الأحداث وذلك بوضع رقم ما بين 1-99';
$string['errormustbeusedwithotherbyrule'] = 'يجب استخدام قاعدة BYSETPOS فقط مع جزء قاعدة BYxxx آخر.';
$string['errornodescription'] = 'الوصف مطلوب';
$string['errornoeventname'] = 'الاسم مطلوب';
$string['errornonyearlyfreqwithbyweekno'] = 'قاعدة BYWEEKNO صالحة فقط لقواعد YEARLY.';
$string['errorrequiredurlorfile'] = '';
$string['errorrrule'] = 'يبدو أن قاعدة التكرار التي تم تمريرها غير صحيحة.';
$string['errorrruleday'] = 'تحتوي قاعدة التكرار على معلمة يوم غير صالحة.';
$string['errorrrulefreq'] = 'تحتوي قاعدة التكرار على معلمة تردد غير صالحة.';
$string['eventcalendareventcreated'] = 'تم إنشاء حدث التقويم';
$string['eventcalendareventdeleted'] = 'تم حذف حدث التقويم';
$string['eventcalendareventupdated'] = 'حدث التقويم المحدث';
$string['eventdate'] = 'تاريخ';
$string['eventdescription'] = 'الوصف';
$string['eventduration'] = 'المدة';
$string['eventendtime'] = 'وقت الانتهاء';
$string['eventendtimewrapped'] = '{$ a} (وقت الانتهاء)';
$string['eventinstanttime'] = 'وقت';
$string['eventkind'] = 'نوع الحدث';
$string['eventname'] = 'اسم';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'لا توجد أحداث';
$string['eventrepeat'] = 'تكرار';
$string['events'] = 'أحداث';
$string['eventsall'] = 'كل الأحداث';
$string['eventsdeleted'] = 'تم حذف الأحداث';
$string['eventsfor'] = 'أحداث {$a}';
$string['eventsimported'] = 'الأحداث المستوردة : {$a}';
$string['eventskey'] = 'مفتاح الأحداث';
$string['eventsource'] = 'مصدر الحدث';
$string['eventspersonal'] = 'أحداثي الشخصية';
$string['eventsrelatedtocategories'] = 'الأحداث المتعلقة بالفئات';
$string['eventsrelatedtocourses'] = 'الأحدات المتعلقة بالمساقات';
$string['eventsrelatedtogroups'] = 'الأحداث المتعلقة بالمجموعات';
$string['eventsskipped'] = 'تم تخطي الأحداث: {$a}';
$string['eventstarttime'] = 'وقت البداء';
$string['eventstoexport'] = 'أحداث للتصدير';
$string['eventsubscriptioncreated'] = 'تم إنشاء اشتراك التقويم';
$string['eventsubscriptiondeleted'] = 'تم حذف اشتراك التقويم';
$string['eventsubscriptioneditwarning'] = 'هذا التقويم هو جزء من الاشتراك. سيتم فقد أية تغييرات تجريها على هذا الحدث في حالة حذف الاشتراك.';
$string['eventsubscriptionupdated'] = 'تم تحديث اشتراك التقويم';
$string['eventsupdated'] = 'أحداث تم تحديثها :  {$a}';
$string['eventtime'] = 'وقت';
$string['eventtype'] = 'نوع الحدث';
$string['eventtypecategory'] = 'فئة';
$string['eventtypecourse'] = 'مقرر';
$string['eventtypeglobal'] = 'عام';
$string['eventtypegroup'] = 'مجموعة';
$string['eventtypemodule'] = 'وحدة';
$string['eventtypesite'] = 'عام';
$string['eventtypeuser'] = 'مستخدم';
$string['eventview'] = 'تفاصيل الأحداث';
$string['expired'] = 'انتهى';
$string['explain_site_timeformat'] = 'يمكنك إختيار إما تنسيق 12 أو 24 ساعة للموقع ككل. لو قمت باختيار "الافتراضي"، سيتم اختيار التنسيق تلقائياً تبعاً للغة التي تستعملها في الموقع. هذا الإعداد يمكن تجاوزه عبر تفضيلات المستخدم.';
$string['export'] = 'تصدير';
$string['exportbutton'] = 'تصدير';
$string['exportcalendar'] = 'تصدير التقويم';
$string['exporthelp'] = 'كيف أشترك في هذا التقويم من أحد تطبيقات التقويم (Google/Outlook/غيرها)؟';
$string['forcecalendartype'] = 'فرض التقويم';
$string['fri'] = 'جمع';
$string['friday'] = 'الجمعة';
$string['generateurlbutton'] = 'إجلب عنوان رابط التقويم';
$string['global'] = 'عمومي';
$string['globalevent'] = 'حدث عمومي';
$string['globalevents'] = 'أحداث عمومية';
$string['gotoactivity'] = 'إذهب إلى النشاط';
$string['gotocalendar'] = 'إذهب إلى التقويم';
$string['group'] = 'المجموعة';
$string['groupevent'] = 'حدث المجموعة';
$string['groupevents'] = 'أحداث المجموعة';
$string['hidecourseevents'] = 'إخفاء أحداث مقرر دراسي';
$string['hideeventtype'] = 'إخفاء  {$a} حدث';
$string['hideglobalevents'] = 'إخفاء الأحداث العامة';
$string['hidegroupsevents'] = 'إخفاء أحداث المجموعة';
$string['hideuserevents'] = 'إخفاء أحداث المستخدم';
$string['hourly'] = 'بالساعة';
$string['ical'] = 'التقويم الإلكتروني';
$string['importcalendar'] = 'استيراد التقويم';
$string['importcalendarfrom'] = 'استيراد من';
$string['importcalendarheading'] = 'استيراد تقويم...';
$string['importfromfile'] = 'مفكرة الملف';
$string['importfrominstructions'] = 'يرجى تقديم عنوان  للمفكرة أو تنزيل ملف.';
$string['importfromurl'] = 'رابط التقويم';
$string['invalideventtype'] = 'نوع الحدث الذي حددته غير صالح.';
$string['invalidtimedurationminutes'] = 'المدة بالدقائق التي أدخلتها غير صالحة الرجاء أدخل المدة بالدقائق أكبر من الصفر أو اختر بلا مدة';
$string['invalidtimedurationuntil'] = 'الوقت والتاريخ اللذان اخترتهما للمدة "حتى" هي قبل وقت بدء الحدث. رجاءً صحح هذا قبل الإكمال.';
$string['iwanttoexport'] = 'تصدير';
$string['less'] = 'أقل';
$string['managesubscriptions'] = 'إدارة الاشتراكات';
$string['manyevents'] = '{$a} أحداث';
$string['mon'] = 'اثن';
$string['monday'] = 'الاثنين';
$string['monthly'] = 'شهرياً';
$string['monthlyview'] = 'معاينة شهرية';
$string['monthnext'] = 'الشهر القادم';
$string['monthprev'] = 'الشهر السابق';
$string['monththis'] = 'هذا الشهر';
$string['more'] = 'المزيد';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'مطلقاً';
$string['newevent'] = 'حدث جديد';
$string['nocalendarsubscriptions'] = 'لا يوجد لديك اشتراكات في المفكرة.';
$string['notitle'] = 'بدون عنوان';
$string['noupcomingevents'] = 'لا توجد أحداث قادمة';
$string['oneevent'] = 'حدث واحد';
$string['pollinterval'] = 'الفاصل الزمني للتحديث';
$string['pollinterval_help'] = 'كم مرة ترغب أن يقوم التقويم بتحديث الأحداث الجديدة .';
$string['pref_lookahead'] = 'المعاينة المسبقة للأحداث القادمة';
$string['pref_lookahead_help'] = 'يحدد هذا أقصى عدد من الأيام قبل بدء الحدث المستقبلي ليتم عرضه بمثابة حدث قادم. الأحداث التي تبدأ خارج هذا المجال لن يتم عرضها في الأحداث القادمة. رجاءً لاحظ أنه <strong>لا توجد ضمانة</strong> لعرض كل الأحداث التي تبدأ ضمن هذا المجال؛ إن كان هناك الكثير منها (أكثر من الحد الأقصى) فعندها لن يتم عرض الأحداث الأبعد.';
$string['pref_maxevents'] = 'الحد الاقصى للأحداث القادمة';
$string['pref_maxevents_help'] = 'ضبط الحد الأقصى الذي يمكن عرضه من الأحداث القادمة. إذا اخترت رقماً كبيراً هنا من الممكن أن يأخذ عرض الأحداث القادمة مساحة كبيرة من شاشتك.';
$string['pref_persistflt'] = 'تذكر إعدادات المرشح';
$string['pref_persistflt_help'] = 'عند تفعيل هذا الخيار، سيتذكر مودل إعدادات مرشح الأحداث الأخيرة ويستعيدها بشكل تلقائي عن كل تسجيل دخول.';
$string['pref_startwday'] = 'أول أيام الأسبوع';
$string['pref_startwday_help'] = 'ستظهر الأسابيع في التقويم على أنها تبدأ باليوم الذي تختاره هنا.';
$string['pref_timeformat'] = 'صيغة عرض الوقت';
$string['pref_timeformat_help'] = 'يمكن الاختيار ما بين تنسيق الساعة بشكل 12 أو 24 ساعة. إذا اخترت "الافتراضي"، فسيتم الاختيار بشكل تلقائي وفقاً للغة التي تستعملها في الموقع.';
$string['preferences'] = 'التفضيلات';
$string['preferences_available'] = 'تفضيلاتك الشخصية';
$string['preferredcalendar'] = 'التقويم المفضل';
$string['privacy:metadata:calendar:event'] = 'يمكن لمكون التقويم تخزين تفاصيل حدث تقويم المستخدم داخل النظام الفرعي الأساسي.';
$string['privacy:metadata:calendar:event:description'] = 'وصف حدث التقويم.';
$string['privacy:metadata:calendar:event:eventtype'] = 'نوع الحدث لحدث التقويم.';
$string['privacy:metadata:calendar:event:name'] = 'اسم حدث التقويم.';
$string['privacy:metadata:calendar:event:timeduration'] = 'مدة الحدث التقويم.';
$string['privacy:metadata:calendar:event:timestart'] = 'وقت بدء حدث التقويم.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'يمكن لمكون التقويم تخزين تفاصيل اشتراكات تقويم المستخدم داخل النظام الفرعي الأساسي.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'نوع الحدث لاشتراك التقويم.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'اسم اشتراك التقويم.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'عنوان url الخاص باشتراك التقويم.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'نوع الحدث التقويم تكوين عرض تفضيل المستخدم.';
$string['quickdownloadcalendar'] = 'تنزيل السريع للملفات/ اشتراك في التقويم';
$string['recentupcoming'] = 'الحديثة والستين يوماً المقبلة';
$string['repeatedevents'] = 'الأحداث المتكررة';
$string['repeateditall'] = 'أيضاً نفذ التغييرات على أحداث {$a} الأخرى بهذا النمط المتكرر.';
$string['repeateditthis'] = 'طبق هذه التغييرات على هذا الحدث فقط';
$string['repeatevent'] = 'تكرار هذا الحدث';
$string['repeatnone'] = 'لا تكرار';
$string['repeatweeksl'] = 'كرر أسبوعياً، منشئاً بالكامل هذا العدد';
$string['repeatweeksr'] = 'أحداث';
$string['sat'] = 'سبت';
$string['saturday'] = 'السبت';
$string['showcourseevents'] = 'عرض أحداث المقرر';
$string['showeventtype'] = 'عرض {$a} حدث';
$string['showglobalevents'] = 'عرض الأحداث العامة';
$string['showgroupsevents'] = 'عرض أحداث المجموعة';
$string['shown'] = 'أُظهِر';
$string['showuserevents'] = 'عرض أحداث المستخدم';
$string['siteevents'] = 'أحداث الموقع';
$string['spanningevents'] = 'الأحدث القادمة';
$string['subscriptionname'] = 'اسم التقويم';
$string['subscriptionremoved'] = 'اشتراك التقويم {$a} حذف';
$string['subscriptions'] = 'الاشتراكات';
$string['subscriptionsource'] = 'مصدر الحدث: {$a}';
$string['subscriptionupdated'] = 'اشتراك التقويم {$a} محدثة';
$string['subsource'] = 'مصدر الحدث: {$a->name}';
$string['sun'] = 'أحد';
$string['sunday'] = 'الأحد';
$string['thu'] = 'خمس';
$string['thursday'] = 'الخميس';
$string['timeformat_12'] = '12 ساعة (ص/م)';
$string['timeformat_24'] = '24 ساعة';
$string['timeperiod'] = 'فترة زمنية';
$string['today'] = 'اليوم';
$string['todayplustitle'] = 'اليوم {$a}';
$string['tomorrow'] = 'غدًا';
$string['tt_deleteevent'] = 'حذف الحدث';
$string['tt_editevent'] = 'تحرير الحدث';
$string['tt_hidecourse'] = 'أحداث المنهج الدراسي معروضة (أنقر للإخفائها)';
$string['tt_hideglobal'] = 'الأحداث الشاملة معروضة (أنقر للإخفائها)';
$string['tt_hidegroups'] = 'أحداث المجموعة معروضة (أنقر للإخفائها)';
$string['tt_hideuser'] = 'أحداث المستخدم معروضة (أنقر للإخفائها)';
$string['tt_showcourse'] = 'أحداث المنهج الدراسي مخفيه (أنقر لعرضها)';
$string['tt_showglobal'] = 'الأحداث الشاملة مخفيه (أنقر لعرضها)';
$string['tt_showgroups'] = 'أحداث المجموعة  مخفيه (أنقر لعرضها)';
$string['tt_showuser'] = 'أحداث المستخدم مخفيه (أنقر لعرضها)';
$string['tue'] = 'ثلا';
$string['tuesday'] = 'الثلاثاء';
$string['typecategory'] = 'حدث الفئة';
$string['typeclose'] = 'اغلاق حدث';
$string['typecourse'] = 'حدث المساق';
$string['typedue'] = 'الحدث حتى';
$string['typegradingdue'] = 'تقييم الحدث حتى';
$string['typegroup'] = 'حدث المجموعة';
$string['typeopen'] = 'فتح حدث';
$string['typesite'] = 'حدث الموقع';
$string['typeuser'] = 'حدث المستخدم';
$string['upcomingevents'] = 'الأحداث القادمة';
$string['upcomingeventsfor'] = 'الأحداث القادمة لـ:';
$string['urlforical'] = 'عنوان رابط تصدير iCalendar، من أجل الاشتراك في التقويم.';
$string['user'] = 'المستخدم';
$string['userevent'] = 'حدث المستخدم';
$string['userevents'] = 'أحداث المستخدمين';
$string['wed'] = 'أرب';
$string['wednesday'] = 'الأربعاء';
$string['weekly'] = 'اسبوعياً';
$string['weeknext'] = 'الأسبوع القادم';
$string['weekthis'] = 'هذا الأسبوع';
$string['when'] = 'عند';
$string['yesterday'] = 'أمس';
$string['youcandeleteallrepeats'] = 'هذا الحدث هو جزء من سلسلة أحداث متكررة. تستطيع حذف هذا الحدث فقط، أو كل {$a} الاحداث في هذه السلسة فوراً.';
